
/* HTML5 display-role reset for older browsers */
.flexslider {line-height: 1;}
.flexslider ol, ul {list-style: none; margin:0px; padding:0px;}
.flexslider p {margin:0px;}
.flexslider a{
	margin:0px; padding:0px;
	color: #F90;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #F90;
}
.flexslider a:hover{
	color: #FFF;
}

.flexslider .ButtonHolder{
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	
}
.flexslider a.Button{
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	margin-top:2px;
	margin-bottom:2px;
	background-color: #369;
	color: #FFF;
	font-size: 13px;
	border: 1px solid #930;
	background-clip: padding-box;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow:0px 1px 2px #000;
	-moz-box-shadow:0px 1px 2px #000;
	box-shadow:0px 1px 2px #000;
	background-image: url(../../../images/button-bg-orange.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	text-decoration: none;
	cursor:pointer;
}
.flexslider a.Button:hover{
	background-image: url(../../../images/button-bg-blue.gif);
	background-repeat: repeat-x;
	background-color: #F60;
	border: 1px solid #39C;
	color: #FFF;
}
/* Caption style */
.flex-caption-left {width: 38%; height:100%; padding: 30px 20px 20px 30px; position: absolute; left: 0; top: 0; background: rgba(0,0,0,.4); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.4); font-size: 15px; line-height: 23px;}
.flex-caption-right {width: 38%; height:100%; padding: 30px 30px 20px 20px; position: absolute; right: 0; top: 0; background: rgba(0,0,0,.4); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.4); font-size: 15px; line-height: 23px;}
.flexslider .caption {font-size:26px; display:block; padding-bottom:5px; line-height: 27px; font-weight:bold; }
.flexslider .caption.special {color:#F90;}
